Subject: Trainer Candidate - Harshita Manocha
From: Harshita Manocha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 17 Mar 2023 13:08:55 -0400

| | Tech Support Test

Name | Harshita Manocha
E-mail | [email-masked]
Phone Number | (91) 9289503423
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Convergys | Quality Analyst SME | Oct 2017 | 40000
Previous Employer 2 | FIS | Data Analyst | Feb 2013 | 29000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have worked in an US telecom process as Quality Analyst where I have performed quality audits of QAs to check whether there following the set parameters and KPIs of the process. On the basis of audits I have provided feedback and identified the area of improvement of the agents and took coaching sessions for them. Then I was promoted as SME where I have taken the training sessions of the team and did calibration calls with clients and team together. Handled process improvement calls with client and maintained reports in Excel showing the performance of teams.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I was working as QA I used to get difficult situations sometimes. But I have always handled that situation with patience and took the ownership of that situation. I have always tried to find the root cause of the problem first and then tried to solve it step by step. For instance, once I got a team which was the lowest performer. Firstly i checked the scores of all the team members and tried to find where they are mostly getting behind. Then i found it was their process knowledge which needs to be improved. Then I got a special training sessions for them to discuss the documentation of process and cleared their doubts. Then I used to sit with all the team members one by one for call buddy. And listened to their calls how they are handling it. Then I took one on one sessions with them and tried to figure out if they have any other concerns and issues or not. This way my team's performance took a jump and improved a lot. For which I got appreciation from my managers as well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is you are helping customer with their concerns and resolving their issues.
Great customer service is when you are resolving the concerns but you are building rapport with them as well and while talking to them you are assuring them that someone is there who is listening to them and will go out all the way to help them. When you could assure them that you are feeling their concerns and empathetic to them and resolving the concern there and then, that's make a great customer service.

What according to you makes you a good candidate for this position? | I have good experience and quality and customer service which is required for this position. I can use my expertise and knowledge to my best level to assure that I would be a great asset to the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |